body {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
    font-size: 15px !important;
	color: rgba(97, 96, 96, 0.87) !important;
	text-align: justify;
}

#navigationPrimary a {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

.cmp_manuscript_button, .block_make_submission a, .obj_galley_link, .pkp_head_wrapper, .pkp_search, .search_controls, .search_prompt, .pkp_block .title, .pkp_structure_main h2, .pkp_structure_main h1, .obj_issue_summary, .title {
    font-weight: 500 !important;
}

.pkp_structure_main {
    float: left;
    padding: 0 30px 90px;
}

.pkp_structure_main .page h1 {
    text-align: left;
	text-transform: uppercase;
	color: #2c2c2c;
}

.obj_article_details .entry_details .galleys_links>li a {
    display: block;
    background-color: #ec1b1b;
    color: white;
}

.obj_article_summary>.title a {
    text-decoration: none;
    font-weight: 600;
    font-size: medium;
    text-transform: uppercase;
}

.obj_article_details .authors .orcid a {
    vertical-align: middle;
    font-size: small;
	color: rgb(45 71 255 / 87%);
}

.obj_article_details .main_entry .doi .label, .obj_article_details .main_entry .keywords .label {
    margin: 0 0 20px;
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: 16px;
    font-weight: 700;
}

.obj_article_details .entry_details .item .label+.value {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-align: left;
    font-size: small;
}

.obj_article_details .copyright a[rel="license"]+p {
    margin-top: 0;
    text-align: left;
}

.obj_article_details .entry_details .sub_item .label {
    color: rgb(25 24 24 / 54%);
    text-align: left;
}

.obj_issue_summary .title {
    font-size: larger;
}

.obj_article_details .orcid a, .obj_article_details .doi a {
    color: rgb(45 71 255 / 87%);
    text-decoration: none;
}

.obj_article_details .authors .affiliation {
    font-size: 13px;
    color: rgb(0 0 0);
    font-style: italic;
}

.obj_article_details .authors .orcid:before {
    content: url(//orcid.org/sites/default/files/images/orcid_24x24.png);
    display: inline-block;
	margin: 0.3em;
    height: 25px;
    vertical-align: middle;
}

.obj_article_details .authors .name {
    color: #dba604;
    font-size: medium;
}

.obj_issue_toc .pages {
    color: #f7c02f;
    font-weight: 600;
    font-size: medium;
}

.obj_article_summary>.title {
    margin-right: 50px;
	text-align: left;
}

.obj_article_summary .authors {
    font-weight: 600;
    font-style: italic;
}

.pkp_page_index .additional_content {
    padding: 30px 30px 10px 30px;
    border-top: 1px solid #fff;
}

@media screen and (max-width: 640px) {
	table {
	overflow-x: auto !important;
	display: block!important;
	}
}
.sub_item:last-child ul {
    margin-bottom: 0;
	column-count: 3;
}

.pkp_block {
    padding: 10px 30px 10px 30px !important;
}
.pkp_head_wrapper {
    padding-top: 15px !important;
}

#navigationPrimary>li>a:hover, #navigationPrimary>li>a:focus {
    border-color: #fcc340;
}

#navigationPrimary a:hover, #navigationPrimary a:focus {
    color: #292929;
}

.pkp_site_name .is_text {
    font-size: 24px;
    text-transform: uppercase;
}

a {
    color: #4b7d92;
    text-decoration: none;
}

.obj_galley_link {
    border: 2px solid #ffc42a;
}

.obj_issue_toc .cover img {
display: block;
max-height: 250px;
width: auto;
float: left;
margin-right: 30px;
}

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
		#cssmenu {
		  position: relative;
		  margin: 0;
		  font-family: 'Roboto Condensed';
		  line-height: 1;
		  width: 250px;
		}
		.align-right {
		  float: right;
		}
		#cssmenu ul {
		  margin: 0;
		  padding: 0;
		  list-style: none;
		  display: block;
		}
		#cssmenu ul li {
		  position: relative;
		  margin: 0;
		  padding: 0;
		  font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
		}
		#cssmenu ul li a {
		  text-decoration: none;
		  cursor: pointer;
		}
		#cssmenu > ul > li > a {
		  color: #dddddd;
		  text-transform: uppercase;
		  display: block;
		  padding: 20px;
		  border-top: 1px solid #dfdada;
		  border-left: 1px solid #dfdada;
		  border-right: 1px solid #dfdada;
		  background: #73433d;
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
		  letter-spacing: 1px;
		  font-size: 16px;
		  font-weight: 300;
		  -webkit-transition: all 0.25s ease-in;
		  -moz-transition: all 0.25s ease-in;
		  -ms-transition: all 0.25s ease-in;
		  -o-transition: all 0.25s ease-in;
		  transition: all 0.25s ease-in;
		  position: relative;
		}
		#cssmenu > ul > li:first-child > a {
		  border-top-left-radius: 3px;
		  border-top-right-radius: 3px;
		}
		#cssmenu > ul > li:last-child > a {
		  border-bottom-left-radius: 3px;
		  border-bottom-right-radius: 3px;
		  border-bottom: 1px solid #dfdada;
		}
		#cssmenu > ul > li:hover > a,
		#cssmenu > ul > li.open > a,
		#cssmenu > ul > li.active > a {
		  background: #613b36;
		  color: #ffffff;
		}
		#cssmenu ul > li.has-sub > a::after {
		  content: "";
		  position: absolute;
		  display: block;
		  width: 0;
		  height: 0;
		  border-top: 13px solid #dfdada;
		  border-botom: 13px solid transparent;
		  border-left: 125px solid transparent;
		  border-right: 125px solid transparent;
		  left: 0;
		  bottom: -13px;
		  bottom: 0px;
		  z-index: 1;
		  opacity: 0;
		  -webkit-transition: all .2s ease;
		  -moz-transition: all .2s ease;
		  -ms-transition: all .2s ease;
		  -o-transition: all .2s ease;
		  transition: all .2s ease;
		}
		#cssmenu ul > li.has-sub > a::before {
		  content: "";
		  position: absolute;
		  display: block;
		  width: 0;
		  height: 0;
		  border-top: 13px solid #613b36;
		  border-botom: 13px solid transparent;
		  border-left: 125px solid transparent;
		  border-right: 125px solid transparent;
		  left: 0;
		  bottom: -12px;
		  bottom: -1px;
		  z-index: 3;
		  opacity: 0;
		  -webkit-transition: all .2s ease;
		  -moz-transition: all .2s ease;
		  -ms-transition: all .2s ease;
		  -o-transition: all .2s ease;
		  transition: all .2s ease;
		}
		#cssmenu ul > li.has-sub::after {
		  content: "";
		  display: block;
		  position: absolute;
		  width: 0;
		  height: 0;
		  border: 7px solid transparent;
		  border-top-color: #dddddd;
		  z-index: 2;
		  right: 20px;
		  top: 24.5px;
		  pointer-events: none;
		}
		#cssmenu ul > li:hover::after,
		#cssmenu ul > li.active::after,
		#cssmenu ul > li.open::after {
		  border-top-color: #ffffff;
		}
		#cssmenu ul > li.has-sub.open > a::after {
		  opacity: 1;
		  bottom: -13px;
		}
		#cssmenu ul > li.has-sub.open > a::before {
		  opacity: 1;
		  bottom: -12px;
		}
		#cssmenu ul ul {
		  display: none;
		}
		#cssmenu ul ul li {
		  border-left: 1px solid #ccc;
		  border-right: 1px solid #ccc;
		}
		#cssmenu ul ul li a {
		  background: #f1f1f1;
		  display: block;
		  position: relative;
		  font-size: 15px;
		  padding: 14px 20px;
		  border-bottom: 1px solid #dddddd;
		  color: #777777;
		  font-weight: 300;
		  -webkit-transition: all 0.25s ease-in;
		  -moz-transition: all 0.25s ease-in;
		  -ms-transition: all 0.25s ease-in;
		  -o-transition: all 0.25s ease-in;
		  transition: all 0.25s ease-in;
		}
		#cssmenu ul ul li:first-child > a {
		  padding-top: 18px;
		}
		#cssmenu ul ul ul li {
		  border: 0;
		}
		#cssmenu ul ul li:hover > a,
		#cssmenu ul ul li.open > a,
		#cssmenu ul ul li.active > a {
		  background: #e4e4e4;
		  color: #666666;
		}
		#cssmenu ul ul > li.has-sub > a::after {
		  border-top: 13px solid #dddddd;
		}
		#cssmenu ul ul > li.has-sub > a::before {
		  border-top: 13px solid #e4e4e4;
		}
		#cssmenu ul ul ul li a {
		  padding-left: 30px;
		}
		#cssmenu ul ul > li.has-sub::after {
		  top: 18.5px;
		  border-width: 6px;
		  border-top-color: #777777;
		}
		#cssmenu ul ul > li:hover::after,
		#cssmenu ul ul > li.active::after,
		#cssmenu ul ul > li.open::after {
		  border-top-color: #666666;
		}